@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

.josefin-sans-400 {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal; }

.josefin-sans-500 {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal; }

.josefin-sans-600 {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal; }

.zen-maru-gothic-regular {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  font-style: normal; }

.zen-maru-gothic-medium {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal; }

.zen-maru-gothic-bold {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal; }

.roboto-400 {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100; }

body {
  font-family: "Zen Maru Gothic", sans-serif;
  color: #333;
  font-size: 16px;
  font-weight: 500;
  background-color: #FDFCF9; }

html, body, h1, h2, h3, h4, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td {
  margin: 0;
  padding: 0;
  line-height: 1em;
  border: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word; }

* {
  max-width: 100%; }

h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form, figure {
  margin: 0px;
  padding: 0px;
  font-size: 1em;
  font-weight: 500; }

ul, ol {
  list-style-type: none; }

img {
  border: none; }

p {
  line-height: 1.4em; }
  @media screen and (max-width: 768px) {
    p {
      font-size: 14px; } }

/* リンク */
a {
  text-decoration: none;
  -webkit-transition: all .3s;
  transition: all .3s;
  color: #333;
  cursor: pointer; }
  a:hover {
    text-decoration: none; }

img {
  width: 100%;
  height: auto; }

.sp-only {
  display: none; }
  @media screen and (max-width: 768px) {
    .sp-only {
      display: block; } }

.pc-only {
  display: block; }
  @media screen and (max-width: 768px) {
    .pc-only {
      display: none; } }

.button, .button--outline {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 320px;
  height: 72px;
  border-radius: 5em;
  background-image: url(../images/button.svg);
  background-size: 100% 100%;
  color: #fff;
  font-size: 14px;
  font-weight: 600; }
  .button img, .button--outline img {
    width: 16px; }
  .button:hover, .button--outline:hover {
    opacity: .8; }
  .button--outline {
    width: 240px;
    height: 44px;
    background-image: url(../images/button-outline.svg);
    color: #32BCD9; }

.headline2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  font-weight: 600;
  font-size: 24px;
  color: #8C6042;
  line-height: 1.3; }

.headline_icon-wrapper {
  display: inline-block;
  transition: transform .5s ease; }

.headline_icon-wrapper.is-zooming {
  transform: scale(1.5); }

.headline_icon {
  width: 64px; }

.headline3 {
  font-size: 32px;
  line-height: 1.5;
  color: #F39800; }

.headline4 {
  font-size: 20px;
  line-height: 1.4; }
  .headline4 span {
    font-weight: 600; }

@media screen and (max-width: 768px) {
  .headline {
    gap: 8px;
    font-size: 20px;
    text-align: center; }
    .headline_icon {
      width: 40px; }

  .headline_icon-wrapper {
    display: inline-block;
    transition: transform .5s ease; }

  .headline_icon-wrapper.is-zooming {
    transform: scale(1.5); }

  .headline3 {
    font-size: 24px; }

  .headline4 {
    font-size: 18px; } }
.base-text {
  line-height: 1.4; }
  @media screen and (max-width: 768px) {
    .base-text {
      font-size: 14px; } }

.red {
  font-weight: 600;
  color: red; }

.modal {
  z-index: 3;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: .3s; }
  .modal-open {
    cursor: pointer; }
  .modal-container {
    position: relative;
    width: 60%; }
  .modal-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding: 40px;
    height: 80vh;
    overflow-y: auto;
    background-color: #fff;
    border-radius: 10px; }
    .modal-content__item {
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 24px; }
    .modal-content__inner {
      display: flex;
      flex-direction: column;
      gap: 8px; }
    .modal-content__coution {
      padding: 40px;
      background-color: #FFED5F;
      border-radius: 10px; }
    .modal-content__title {
      display: flex;
      justify-content: center;
      gap: 16px;
      font-weight: 700;
      line-height: 1.4; }
      .modal-content__title img {
        width: 64px; }
    .modal-content__text {
      font-size: 14px;
      line-height: 1.4; }
    .modal-content__list {
      display: flex;
      flex-direction: column;
      gap: 4px;
      padding-left: 24px;
      list-style-type: disc; }
      .modal-content__list li {
        font-size: 14px;
        line-height: 1.4; }
  .modal.is-active {
    opacity: 1;
    visibility: visible; }
  .modal-close {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -20px;
    right: -20px;
    width: 40px;
    height: 40px;
    color: #fff;
    background: #000;
    border-radius: 50%;
    cursor: pointer; }
  @media screen and (max-width: 768px) {
    .modal-container {
      width: 90%; }
    .modal .cta {
      position: static !important;
      flex-direction: column;
      gap: 16px !important; }
      .modal .cta .button, .modal .cta .button--outline {
        width: 160px !important;
        height: 40px !important;
        border-radius: 30px !important;
        font-size: 16px !important; }
    .modal-content {
      gap: 24px;
      padding: 24px 16px; }
      .modal-content__title {
        flex-direction: column;
        gap: 8px; }
        .modal-content__title img {
          width: 80px; }
          .modal-content__title img:last-child {
            margin-left: auto; }
      .modal-content__coution {
        padding: 24px 16px; } }

.section {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 80px 16px; }
  .section__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 96px;
    width: 1000px; }
  .section__title-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center; }
  .section__intro-wrapper {
    display: flex;
    flex-direction: column;
    gap: 40px; }
  .section__intro {
    font-size: 18px;
    line-height: 2; }
  @media screen and (max-width: 768px) {
    .section {
      padding: 40px 16px; }
      .section__inner {
        gap: 40px; }
      .section__intro-wrapper {
        gap: 16px; }
      .section__intro {
        font-size: 16px; } }

.toggle_btn {
  z-index: 3;
  display: none;
  position: fixed;
  top: 4px;
  right: 4px;
  width: 32px;
  height: 32px;
  background-color: rgba(140, 96, 66, 0.9);
  border-radius: 55% 60% / 40% 50% 60% 50%;
  transition: all .5s;
  cursor: pointer; }
  .toggle_btn span {
    display: block;
    position: absolute;
    left: 6px;
    width: 20px;
    height: 3px;
    background-color: #fff;
    border-radius: 4px;
    transition: all .5s; }
    .toggle_btn span:nth-child(1) {
      top: 8px; }
    .toggle_btn span:nth-child(2) {
      top: 14px; }
    .toggle_btn span:nth-child(3) {
      bottom: 8px; }

.open nav {
  left: 0;
  opacity: 1; }
.open .toggle_btn span {
  background-color: #fff; }
  .open .toggle_btn span:nth-child(1) {
    top: 4px;
    transform: translateY(10px) rotate(-315deg); }
  .open .toggle_btn span:nth-child(2) {
    opacity: 0; }
  .open .toggle_btn span:nth-child(3) {
    bottom: 5px;
    transform: translateY(-10px) rotate(315deg); }

@media screen and (max-width: 768px) {
  .toggle_btn {
    display: block; }

  .nav {
    padding: 24px;
    flex-direction: column;
    gap: 0; }
    .nav > li {
      width: 100%;
      border-bottom: 1px solid rgba(51, 51, 51, 0.5); }
    .nav a {
      justify-content: flex-start;
      padding: 24px; } }
#mask {
  display: none;
  transition: all .5s; }

.open #mask {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .8;
  z-index: 2;
  cursor: pointer; }

.cta {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 40px;
  padding: 40px 16px;
  background-color: #FCE853; }
  .cta .section__inner {
    flex-direction: row;
    justify-content: space-between;
    align-items: center; }
  .cta__title {
    display: flex;
    flex-direction: column;
    gap: 40px;
    color: #8C6042; }
  .cta__title * {
    color: #8C6042; }
  .cta p {
    line-height: 2em; }
  .cta__item {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
    padding: 40px;
    background-color: #fff;
    border-radius: 2em; }
    .cta__item > li {
      display: flex;
      flex-direction: column;
      align-items: center; }
  .cta__icon {
    width: auto;
    height: 16px; }
    .cta__icon img {
      width: auto;
      height: 100%; }
  .cta__text {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    font-weight: 500;
    color: #8C6042; }
  .cta__phone {
    justify-content: space-between; }
    .cta__phone_no a {
      font-family: "Josefin Sans", sans-serif;
      font-size: 32px;
      font-weight: 700;
      color: #32BCD9; }
    .cta__phone_time {
      display: flex;
      align-items: center;
      gap: 2px;
      font-size: 10px;
      color: #8C6042; }
      .cta__phone_time span {
        padding: 2px;
        border: 1px solid #8C6042;
        border-radius: 2px; }
  .cta__mail {
    gap: 16px; }
  @media screen and (max-width: 768px) {
    .cta {
      flex-direction: column;
      gap: 24px;
      padding: 24px 16px; }
      .cta .section__inner {
        flex-direction: column; }
      .cta__title {
        gap: 4px;
        align-items: center; }
      .cta p {
        text-align: center; }
      .cta__item {
        flex-direction: column;
        gap: 24px;
        padding: 24px; }
      .cta__phone {
        gap: 8px; } }

.footer {
  display: flex;
  justify-content: center;
  padding: 40px 16px;
  background-color: #FBF7CB; }
  .footer .section__inner {
    flex-direction: row; }
  .footer__content {
    display: flex;
    flex-direction: column;
    gap: 24px; }
  .footer .cta__item {
    width: fit-content; }
  .footer__item {
    display: flex;
    justify-content: space-between;
    align-items: flex-end; }
    .footer__item_left {
      display: flex;
      align-items: center;
      gap: 24px; }
      .footer__item_left a {
        font-size: 12px; }
  .footer__nav {
    flex: 1;
    height: 100%; }
    .footer__nav ul {
      display: flex;
      flex-direction: column;
      height: 100%; }
      .footer__nav ul li {
        flex: 1; }
        .footer__nav ul li a {
          color: #8C6042; }
  .footer__logo {
    width: 224px; }
  .footer__copy {
    color: #8C6042;
    font-size: 12px; }
  @media screen and (max-width: 768px) {
    .footer {
      background-color: #FCE853; }
      .footer .section__inner {
        flex-direction: column; }
      .footer .cta__item {
        width: 100%; }
      .footer__content {
        align-items: center; }
      .footer__item {
        flex-direction: column;
        align-items: flex-start; }
      .footer__nav {
        display: none; } }

.hero {
  position: relative; }
  .hero__logo, .hero__copy, .hero__feature {
    position: absolute;
    left: 30%; }
  .hero__logo {
    top: 14%;
    width: 50vw; }
  .hero__copy {
    top: 47%;
    font-size: 2.1vw;
    color: #8C6042;
    font-weight: 600; }
  .hero__feature {
    top: 60%;
    width: 400px; }
  .hero__fuluffy img {
    position: absolute; }
  .hero__fuluffy_1 {
    left: 15%;
    top: 2%;
    width: 10%;
    animation: hero__fluffy_1 5s ease-in-out infinite; }
  .hero__fuluffy_2 {
    right: 6%;
    top: 13%;
    width: 11%;
    animation: hero__fluffy_3 5s ease-in-out infinite; }
  .hero__fuluffy_3 {
    left: 40%;
    bottom: 10%;
    width: 10%;
    animation: hero__fluffy_2 5s ease-in-out infinite; }
@keyframes hero__fluffy_1 {
  0% {
    transform: translateY(0) scale(1); }
  50% {
    transform: translateY(-6px) scale(1.02); }
  100% {
    transform: translateY(0) scale(1); } }
@keyframes hero__fluffy_2 {
  0% {
    transform: translateY(0) scale(1); }
  50% {
    transform: translateY(-6px) scale(1.02); }
  100% {
    transform: translateY(0) scale(1); } }
@keyframes hero__fluffy_3 {
  0% {
    transform: translateY(0) scale(1); }
  50% {
    transform: translateY(-6px) scale(1.02); }
  100% {
    transform: translateY(0) scale(1); } }
  @media screen and (max-width: 768px) {
    .hero__logo {
      left: 5%;
      top: 5%;
      width: 72vw; }
    .hero__copy {
      top: 40%;
      font-size: 4.2vw; }
    .hero__feature {
      top: 60%;
      width: 50vw; }
    .hero__fuluffy img {
      position: absolute; }
    .hero__fuluffy_1 {
      left: 60%;
      top: 3%;
      width: 16%; }
    .hero__fuluffy_2 {
      right: auto;
      left: 13%;
      top: 37%;
      width: 15%; }
    .hero__fuluffy_3 {
      left: 50%;
      bottom: 0;
      width: 16%; } }

.header #navArea {
  z-index: 2;
  position: absolute;
  right: 24px;
  top: 24px;
  _width: 73%; }
.header__nav {
  width: 100%; }
  .header__nav .nav-item {
    display: flex;
    justify-content: space-between;
    width: 100%;
    gap: 2em; }
    .header__nav .nav-item a {
      color: #8C6042;
      font-weight: 600;
      font-size: 1.2vw; }
  .header__nav .cta__item {
    display: none; }
@media screen and (max-width: 768px) {
  .header {
    height: 100%; }
    .header__nav {
      z-index: 3;
      opacity: 0;
      position: fixed;
      top: 0;
      left: -100%;
      bottom: 0;
      display: flex;
      flex-direction: column;
      gap: 24px;
      padding: 24px;
      width: 90%;
      border-radius: 0 2em 2em 0;
      background: #FBF7CB;
      overflow-x: hidden;
      overflow-y: auto;
      -webkit-overflow-scrolling: touch;
      transition: all .5s; }
      .header__nav .nav-item {
        padding: 0;
        width: 100%;
        flex-direction: column;
        gap: 0; }
        .header__nav .nav-item > li a {
          border-bottom: 1px dashed #8C6042;
          display: block;
          padding: 16px;
          font-size: 5vw; }
      .header__nav .cta__item {
        display: flex;
        padding: 24px 16px;
        gap: 24px; }
      .header__nav .cta__phone {
        gap: 8px; } }

.values {
  position: relative; }
  .values .section__title-wrapper {
    gap: 40px; }
  .values .section__intro {
    text-align: center; }
  .values__item {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px; }
    .values__item > li {
      width: calc((100% - 80px) / 3); }
      .values__item > li:nth-child(2), .values__item > li:nth-child(5) {
        margin-top: 80px; }
      .values__item > li:nth-child(5) {
        margin-left: 40px; }
    .values__item_inner {
      position: relative;
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 24px;
      padding: 64px 24px 24px 24px;
      width: 100%;
      border-radius: 2em;
      background-color: #E8F7D5; }
  .values__no {
    position: absolute;
    left: -32px;
    top: -64px;
    width: 112px; }
  .values .headline4 {
    text-align: center; }
  .values__icon {
    width: 96px; }
  .values .illust_1 {
    right: 0;
    top: 18%;
    width: 18%; }
  .values .illust_4 {
    left: 2%;
    bottom: 0;
    width: 15%; }
  .values .photo_1 {
    left: 0;
    top: -1%;
    width: 28%; }
  @media screen and (max-width: 768px) {
    .values .section__title-wrapper {
      gap: 24px; }
    .values .section__intro {
      text-align: left; }
    .values__item {
      gap: 40px; }
      .values__item > li {
        width: 100%; }
        .values__item > li:nth-child(2), .values__item > li:nth-child(5) {
          margin-top: 0; }
        .values__item > li:nth-child(5) {
          margin-left: 0; }
      .values__item_inner {
        gap: 16px;
        padding: 40px 24px 24px 24px; }
    .values__no {
      left: -16px;
      top: -40px;
      width: 80px; }
    .values .photo_1 {
      top: -.5%;
      width: 30%; }
    .values .illust_1 {
      top: 20%;
      width: 30%; } }

.program {
  position: relative;
  background-color: #CFE6F6; }
  .program__inner {
    display: flex;
    justify-content: space-between;
    gap: 40px; }
  .program .section__title-wrapper {
    gap: 64px; }
  .program__item {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 40px; }
    .program__item > li {
      display: flex;
      align-items: center;
      gap: 24px;
      padding: 24px;
      min-height: 130px;
      border-radius: 1.6em;
      background-color: #fff; }
    .program__item p br {
      display: none; }
  .program__content {
    display: flex;
    flex-direction: column;
    gap: 16px; }
  .program__schedule {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding: 24px 80px 40px 80px;
    background-image: url(../images/top/schesule_bg.png);
    background-size: cover;
    background-position: center center; }
    .program__schedule .headline4 {
      color: #F39800; }
    .program__schedule_item {
      display: flex;
      gap: 40px; }
      .program__schedule_item > li {
        flex: 1;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 8px; }
        .program__schedule_item > li p {
          display: flex;
          align-items: center;
          height: 2.5em;
          text-align: center;
          white-space: nowrap; }
    .program__schedule_icon {
      width: 64px; }
  .program .illust_2 {
    left: 0;
    top: 53%;
    width: 18%; }
  .program .photo_2 {
    right: 0;
    top: -10%;
    width: 30%; }
  @media screen and (max-width: 768px) {
    .program__inner {
      flex-direction: column;
      gap: 24px; }
    .program .section__title-wrapper {
      gap: 24px; }
    .program__item {
      gap: 16px; }
      .program__item > li {
        flex-direction: column;
        height: auto; }
    .program__content {
      align-items: center; }
    .program__schedule {
      gap: 24px;
      padding: 24px;
      background-image: url(../images/top/schesule_bg.png);
      background-size: 200% 100%;
      background-repeat: no-repeat; }
      .program__schedule_item {
        overflow-x: auto;
        overflow-y: hidden;
        padding-bottom: 24px;
        gap: 32px; }
    .program .illust_2 {
      top: auto;
      bottom: 18%;
      width: 30%; }
    .program .photo_2 {
      top: -2%;
      width: 34%; } }

.information {
  position: relative;
  gap: 40px; }
  .information__img {
    width: 240px;
    height: 240px; }
    .information__img img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .information__content {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 0 16px; }
  .information__date {
    font-size: 14px; }
  .information .swiper {
    padding: 16px 0 32px; }
    .information .swiper-slide {
      width: 240px !important; }
      .information .swiper-slide > div {
        display: flex;
        flex-direction: column;
        gap: 16px; }
      .information .swiper-slide:nth-child(odd) {
        animation: float-up 10s ease-in-out infinite; }
      .information .swiper-slide:nth-child(even) {
        padding-top: 40px;
        animation: float-down 10s ease-in-out infinite; }
      .information .swiper-slide:nth-child(4n+1) .information__img img {
        border-radius: 50% 50% 50% 70% / 50% 50% 70% 60%; }
      .information .swiper-slide:nth-child(4n+2) .information__img img {
        border-radius: 55% 60% / 40% 50% 60% 50%; }
      .information .swiper-slide:nth-child(4n+3) .information__img img {
        border-radius: 60% 55% 65% 55% / 90% 50% 50% 45%; }
      .information .swiper-slide:nth-child(4n+4) .information__img img {
        border-radius: 40% 70% 40% 50% / 60% 40% 50% 50%; }
    .information .swiper-button-prev, .information .swiper-button-next {
      width: 32px;
      height: 32px;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
      color: transparent; }
    .information .swiper-button-prev {
      left: 0;
      background-image: url("../images/information/swiper-button_prev.svg"); }
    .information .swiper-button-next {
      right: 0;
      background-image: url("../images/information/swiper-button_next.svg"); }
  .information .illust_3 {
    right: 1%;
    bottom: 0;
    width: 18%; }
  @media screen and (max-width: 768px) {
    .information {
      gap: 24px;
      padding-right: 0;
      padding-left: 0; }
      .information__img {
        width: 184px;
        height: 184px; }
      .information .swiper {
        padding: 16px 0 0; }
        .information .swiper-slide {
          width: 184px !important; }
          .information .swiper-slide:nth-child(even) {
            padding-top: 24px; }
      .information .illust_3 {
        width: 30%; } }

@keyframes float-up {
  0% {
    transform: translateY(0); }
  50% {
    transform: translateY(-10px); }
  100% {
    transform: translateY(0); } }
@keyframes float-down {
  0% {
    transform: translateY(0); }
  50% {
    transform: translateY(10px); }
  100% {
    transform: translateY(0); } }
.illust_photo {
  position: absolute; }

.low__header {
  display: flex;
  flex-direction: column; }
  .low__header_upper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 4em;
    padding: 0 24px;
    height: 80px; }
  .low__header_logo {
    width: auto;
    height: 64px; }
    .low__header_logo img {
      width: auto;
      height: 100%; }
  .low__header #navArea {
    flex: 1;
    display: flex;
    justify-content: flex-end; }
  .low__header_nav {
    width: 100%; }
    .low__header_nav .nav-item {
      display: flex;
      justify-content: space-between; }
      .low__header_nav .nav-item a {
        color: #8C6042;
        font-weight: 600;
        font-size: 1.2vw; }
    .low__header_nav .cta__item {
      display: none; }
  .low__header_h1 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 24px;
    height: 200px;
    background-color: #FBF7CB;
    color: #8C6042;
    font-size: 32px; }
  @media screen and (max-width: 768px) {
    .low__header_upper {
      padding: 0 16px;
      height: 40px; }
    .low__header_logo {
      height: 32px; }
    .low__header_nav {
      z-index: 3;
      opacity: 0;
      position: fixed;
      top: 0;
      left: -300px;
      bottom: 0;
      display: flex;
      flex-direction: column;
      gap: 24px;
      padding: 24px;
      width: 90%;
      border-radius: 0 2em 2em 0;
      background: #FBF7CB;
      overflow-x: hidden;
      overflow-y: auto;
      -webkit-overflow-scrolling: touch;
      transition: all .5s; }
      .low__header_nav .nav-item {
        padding: 0;
        width: 100%;
        flex-direction: column;
        gap: 0; }
        .low__header_nav .nav-item > li a {
          border-bottom: 1px dashed #8C6042;
          display: block;
          padding: 16px;
          font-size: 5vw; }
      .low__header_nav .cta__item {
        display: flex;
        padding: 24px 16px;
        gap: 24px; }
      .low__header_nav .cta__phone {
        gap: 8px; }
    .low__header_h1 {
      gap: 8px;
      height: 96px;
      font-size: 24px; } }
.low .recruit-banner .section__inner {
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  padding: 24px 16px;
  height: 416px;
  background-color: #F8EBE9;
  border-radius: 2em;
  background-image: url(../images/recruit-banner.png);
  background-position: center bottom;
  background-size: 90% auto;
  background-repeat: no-repeat; }
.low .recruit-banner_inner {
  display: flex;
  align-items: center;
  gap: 96px; }
.low .recruit-banner_content {
  display: flex;
  flex-direction: column;
  gap: 32px; }
.low .recruit-banner .headline3 {
  color: #2EA7E0; }
.low .recruit-banner_text {
  font-size: 24px; }
@media screen and (max-width: 768px) {
  .low .recruit-banner .section__inner {
    padding: 24px 16px 30% 16px;
    height: auto; }
  .low .recruit-banner_inner {
    flex-direction: column;
    gap: 24px; }
  .low .recruit-banner_content {
    gap: 8px; } }
.low .company {
  position: relative; }
  .low .company .section__inner {
    flex-direction: row;
    align-items: flex-start; }
  .low .company__item {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    color: #8C6042; }
    .low .company__item dt, .low .company__item dd {
      padding: 16px 0;
      border-bottom: 1px dashed rgba(140, 96, 66, 0.3); }
    .low .company__item dt {
      width: 30%; }
    .low .company__item dd {
      display: flex;
      flex-direction: column;
      gap: 8px;
      width: 70%; }
      .low .company__item dd > ul {
        display: flex;
        flex-direction: column;
        gap: 8px; }
      .low .company__item dd p {
        font-size: 14px; }
  .low .company iframe {
    width: 504px;
    height: 460px;
    border-radius: 2em; }
  .low .company .illust_1 {
    position: absolute;
    left: 1%;
    bottom: 0;
    width: 10%; }
  @media screen and (max-width: 768px) {
    .low .company .section__inner {
      flex-direction: column;
      align-items: center; }
    .low .company__item dt {
      padding: 0;
      width: 100%;
      border: 0; }
      .low .company__item dt:not(:first-child) {
        margin-top: 16px; }
    .low .company__item dd {
      width: 100%; }
    .low .company iframe {
      height: 240px; }
    .low .company .illust_1 {
      width: 30%; } }
.low .guide {
  position: relative; }
  .low .guide .section__inner {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start; }
  .low .guide .headline3 {
    color: #F39800;
    white-space: nowrap; }
  .low .guide__no {
    width: 64px; }
  .low .guide__item {
    position: relative;
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 40px; }
    .low .guide__item::after {
      z-index: -1;
      position: absolute;
      left: 32px;
      top: 0;
      width: 4px;
      height: 100%;
      background-image: url(../images/guide/line.svg);
      background-size: cover;
      content: ""; }
    .low .guide__item > li {
      display: flex;
      gap: 40px; }
  .low .guide__content {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 16px; }
  .low .guide .headline4 {
    display: flex;
    align-items: center;
    height: 64px;
    color: #8C6042; }
  .low .guide .cta__item {
    gap: 24px;
    padding: 24px;
    background-color: #FCE853; }
  .low .guide .illust_1 {
    position: absolute;
    left: 3%;
    top: 30%;
    width: 20%; }
  @media screen and (max-width: 768px) {
    .low .guide .section__inner {
      flex-direction: column;
      align-items: center; }
    .low .guide__no {
      width: 32px; }
    .low .guide__item {
      position: relative;
      gap: 24px; }
      .low .guide__item::after {
        left: 16px; }
      .low .guide__item > li {
        gap: 16px; }
    .low .guide__content {
      gap: 8px; }
    .low .guide .headline4 {
      height: 32px; }
    .low .guide .cta__item {
      padding: 24px 16px; }
      .low .guide .cta__item .button, .low .guide .cta__item .button--outline {
        width: 100%; }
    .low .guide .cta__phone_no a {
      font-size: 30px; }
    .low .guide .illust_1 {
      left: auto;
      right: 0;
      top: 7%;
      width: 25%; } }
  .low .guide__summary {
    position: relative;
    background-color: #CFE6F6; }
    .low .guide__summary_item {
      display: flex;
      gap: 40px; }
      .low .guide__summary_item > li {
        flex: 1; }
        .low .guide__summary_item > li:nth-child(2) {
          padding-top: 80px; }
      .low .guide__summary_item_inner {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 40px;
        width: 100%;
        padding: 24px;
        background-color: #fff;
        border-radius: 2em; }
    .low .guide__summary_title {
      margin-top: -80px;
      width: 168px; }
    .low .guide__summary_item1 {
      display: flex;
      flex-direction: column;
      align-items: center; }
    .low .guide__summary_item2-wrapper {
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 16px; }
    .low .guide__summary_item2 {
      display: flex;
      align-items: center;
      gap: 16px;
      width: 100%; }
      .low .guide__summary_item2 img {
        width: 64px; }
      .low .guide__summary_item2_content {
        flex: 1; }
    .low .guide__summary_label {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 134px;
      height: 40px;
      background-color: #8FC31F;
      border-radius: 5em;
      font-size: 20px;
      font-weight: 600;
      color: #fff; }
    .low .guide__summary_text1 {
      font-size: 20px; }
    .low .guide__summary_text2 {
      font-size: 18px;
      color: #F39800; }
    .low .guide__summary_text3 {
      font-size: 12px;
      line-height: 1.5; }
    .low .guide__summary_price .guide__summary_text2,
    .low .guide__summary_price .guide__summary_text3 {
      text-align: center; }
    .low .guide__summary_pickup p {
      text-align: center; }
    .low .guide__summary .illust_2 {
      position: absolute;
      right: 0;
      bottom: 0;
      width: 12%; }
    @media screen and (max-width: 768px) {
      .low .guide__summary {
        padding-top: 80px; }
        .low .guide__summary_item {
          flex-direction: column;
          gap: 80px; }
          .low .guide__summary_item > li:nth-child(2) {
            padding-top: 0; }
          .low .guide__summary_item_inner {
            gap: 24px; }
        .low .guide__summary_item2 img {
          width: 56px; }
        .low .guide__summary .illust_2 {
          width: 25%; } }
.low .classroom .section__inner {
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  gap: 0; }
  .low .classroom .section__inner_inner {
    display: flex;
    flex-direction: column;
    gap: 24px; }
.low .classroom_inner {
  display: flex;
  flex-direction: column;
  gap: 24px; }
.low .classroom .headline4 {
  color: #F39800; }
.low .classroom_item {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 24px;
  color: #8C6042; }
  .low .classroom_item > li {
    display: flex;
    align-items: center;
    gap: 16px; }
  .low .classroom_item img {
    width: 32px; }
  .low .classroom_item_inner {
    display: flex;
    flex-direction: column;
    gap: 8px; }
    .low .classroom_item_inner ul {
      display: flex;
      flex-direction: column;
      gap: 8px; }
.low .classroom iframe {
  width: 652px;
  height: 432px;
  border-radius: 2em; }
.low .classroom-photo {
  position: relative; }
  .low .classroom-photo .section__inner {
    flex-direction: row;
    gap: 40px; }
    .low .classroom-photo .section__inner > div {
      flex: 1; }
      .low .classroom-photo .section__inner > div img {
        border-radius: 2em; }
  .low .classroom-photo__right {
    display: flex;
    flex-direction: column;
    gap: 40px; }
  .low .classroom-photo .illust_1 {
    z-index: -1;
    position: absolute;
    left: 0;
    bottom: -2%;
    width: 20%; }
@media screen and (max-width: 768px) {
  .low .classroom .section__inner {
    flex-direction: column;
    gap: 24px; }
  .low .classroom iframe {
    height: 240px; }
  .low .classroom-photo .section__inner {
    flex-direction: column;
    gap: 16px; }
  .low .classroom-photo__right {
    order: 1; }
  .low .classroom-photo__left {
    order: 2; }
  .low .classroom .illust_1 {
    z-index: -1;
    position: absolute;
    left: 0;
    bottom: -2%;
    width: 20%; } }
.low .contact {
  position: relative; }
  .low .contact fieldset {
    margin: 0;
    padding: 0;
    border: 0; }
  .low .contact form {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 100%; }
    .low .contact form.sent {
      display: none; }
  .low .contact label {
    color: #8C6042; }
  .low .contact .required-mark {
    font-size: 10px;
    color: #F39800; }
  .low .contact input:not([type="submit"]),
  .low .contact select,
  .low .contact textarea {
    margin-top: 8px;
    padding: 0 8px;
    height: 40px;
    border-radius: 1em;
    background-color: #FBF7CB;
    border-color: rgba(140, 96, 66, 0.3);
    color: #8C6042; }
  .low .contact input[type="submit"] {
    border: 0; }
  .low .contact textarea {
    width: 100%;
    height: 8em;
    padding: 8px; }
  .low .contact .wpcf7-form-control-wrap > span {
    display: flex;
    flex-wrap: wrap;
    gap: 0 40px; }
    .low .contact .wpcf7-form-control-wrap > span > span {
      display: flex;
      align-items: center;
      gap: 4px;
      color: #8C6042; }
      .low .contact .wpcf7-form-control-wrap > span > span input {
        position: relative;
        appearance: none;
        -webkit-appearance: none;
        position: relative;
        cursor: pointer;
        margin-top: 0;
        background-color: transparent; }
        .low .contact .wpcf7-form-control-wrap > span > span input::before, .low .contact .wpcf7-form-control-wrap > span > span input::after {
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          border-radius: 50%;
          content: ""; }
        .low .contact .wpcf7-form-control-wrap > span > span input::before {
          width: 16px;
          height: 16px;
          border: 2px solid rgba(140, 96, 66, 0.3); }
        .low .contact .wpcf7-form-control-wrap > span > span input::after {
          display: none;
          width: 8px;
          height: 8px;
          background-color: #F39800; }
        .low .contact .wpcf7-form-control-wrap > span > span input:checked::before {
          border: 2px solid #F39800; }
        .low .contact .wpcf7-form-control-wrap > span > span input:checked::after {
          display: block; }
  .low .contact .privacy label {
    display: flex;
    align-items: center;
    gap: 8px; }
    .low .contact .privacy label input {
      margin-top: 0; }
  .low .contact .screen-reader-response p {
    text-align: center; }
  .low .contact .illust_1 {
    position: absolute;
    right: 10%;
    bottom: 0;
    width: 16%; }
.low .privacy-policy__content {
  display: flex;
  flex-direction: column;
  width: 640px;
  gap: 24px; }
.low .privacy-policy__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  padding: 24px;
  width: 100%;
  background-color: rgba(251, 247, 203, 0.2);
  border-radius: 2em; }
.low .privacy-policy ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%; }
  .low .privacy-policy ul li {
    position: relative;
    padding-left: 1em; }
    .low .privacy-policy ul li::before {
      position: absolute;
      left: 0;
      top: 0;
      opacity: .5;
      color: #8C6042;
      content: "●"; }
